#Tue Mar 01 20:51:13 UTC 2022
AddUsersAndGroups=Gebruiker(s) en groep(en) toevoegen
AddUsersAndGroups_2=Toevoegen gebruikers en groepen
AnyoneWhoCanSeeThePa=Iedereen die de pagina kan zien
Cancel=Annuleren
ChannelEditorsAndAdm=Kanaal Editors en Administrators kunnen het altijd zien.
NoOneHasPermissionTo=Niemand heeft toestemming om dit kanaal te zien, behalve de redacteuren en administrators.
Nothing=niets
Nothing_2=niets
OnlySelectedUsersGro=Enkel geselecteerde gebruikers en groepen
Submit=Indienen
TargetChannel=Doelkanaal
ThisChannelIsPublicE=Dit kanaal is publiek. Iedereen kan de inhoud bekijken.
Usergroup=Gebruiker/groep
UsersAndGroupsThatCa=Gebruikers en groepen die dit kanaal kunnen zien
WhoShouldBeAllowedTo=Wie moet toestemming hebben om dit kanaal te zien?
